%ul.nav.nav-sidebar
  = nav_link(controller: :dashboard, html_options: {class: 'home'}) do
    = link_to admin_root_path, title: 'Overview' do
      = icon('dashboard fw')
      %span
        Overview
  = nav_link(controller: [:admin, :projects]) do
    = link_to admin_namespaces_projects_path, title: 'Projects' do
      = icon('cube fw')
      %span
        Projects
  = nav_link(controller: :users) do
    = link_to admin_users_path, title: 'Users' do
      = icon('user fw')
      %span
        Users
  = nav_link(controller: :groups) do
    = link_to admin_groups_path, title: 'Groups' do
      = icon('group fw')
      %span
        Groups
  = nav_link(controller: :deploy_keys) do
    = link_to admin_deploy_keys_path, title: 'Deploy Keys' do
      = icon('key fw')
      %span
        Deploy Keys
  = nav_link path: ['runners#index', 'runners#show'] do
    = link_to admin_runners_path, title: 'Runners' do
      = icon('cog fw')
      %span
        Runners
        %span.count= number_with_delimiter(Ci::Runner.count(:all))
  = nav_link path: 'builds#index' do
    = link_to admin_builds_path, title: 'Builds' do
      = icon('link fw')
      %span
        Builds
        %span.count= number_with_delimiter(Ci::Build.count(:all))
  = nav_link(controller: :logs) do
    = link_to admin_logs_path, title: 'Logs' do
      = icon('file-text fw')
      %span
        Logs
  = nav_link(controller: :broadcast_messages) do
    = link_to admin_broadcast_messages_path, title: 'Messages' do
      = icon('bullhorn fw')
      %span
        Messages
  = nav_link(controller: :hooks) do
    = link_to admin_hooks_path, title: 'Hooks' do
      = icon('external-link fw')
      %span
        Hooks
  = nav_link(controller: :git_hooks) do
    = link_to admin_git_hooks_path, title: 'Git Hooks', data: {placement: 'right'} do
      = icon('git-square fw')
      %span
        Git Hooks
  = nav_link(controller: :background_jobs) do
    = link_to admin_background_jobs_path, title: 'Background Jobs' do
      = icon('cog fw')
      %span
        Background Jobs
  = nav_link(controller: :appearances) do
    = link_to admin_appearances_path do
      %i.fa.fa-image
      %span
        Appearance

  = nav_link(controller: :applications) do
    = link_to admin_applications_path, title: 'Applications' do
      = icon('cloud fw')
      %span
        Applications

  = nav_link(controller: :services) do
    = link_to admin_application_settings_services_path, title: 'Service Templates' do
      = icon('copy fw')
      %span
        Service Templates

  = nav_link(controller: :labels) do
    = link_to admin_labels_path, title: 'Labels' do
      = icon('tags fw')
      %span
        Labels

  = nav_link(controller: :abuse_reports) do
    = link_to admin_abuse_reports_path, title: "Abuse Reports" do
      = icon('exclamation-circle fw')
      %span
        Abuse Reports
        %span.count= number_with_delimiter(AbuseReport.count(:all))

  - if askimet_enabled?
    = nav_link(controller: :spam_logs) do
      = link_to admin_spam_logs_path, title: "Spam Logs" do
        = icon('exclamation-triangle fw')
        %span
          Spam Logs
          %span.count= number_with_delimiter(SpamLog.count(:all))

  = nav_link(controller: :application_settings, html_options: { class: 'separate-item'}) do
    = link_to admin_application_settings_path, title: 'Settings' do
      = icon('cogs fw')
      %span
        Settings

  = nav_link(controller: :licenses) do
    = link_to admin_license_path, title: 'License', data: {placement: 'right'} do
      = icon('check fw')
      %span
        License
